La ricerca ha trovato 288 risultati

da roberto67
lun gen 06, 2014 16:34
Forum: Packages
Argomento: digikam 3.5.0 su salckware 14.1
Risposte: 8
Visite : 3053

Re: digikam 3.5.0 su salckware 14.1

ponce ha scritto:puo' darsi che il problema sia legato a multilib (che non e' supportata dagli script su SBo, vedi http://slackbuilds.org/faq/#multilib ).


può darsi, comunque in questo caso ho solo librerie a 64b per libkdcraw...
da roberto67
lun gen 06, 2014 15:01
Forum: Packages
Argomento: digikam 3.5.0 su salckware 14.1
Risposte: 8
Visite : 3053

Re: digikam 3.5.0 su salckware 14.1

[SOLVED] Anche io ho problemi di compilazione con il pacchetto in oggetto. Sto compilando su una slackware64-14.1 multilib, che ha il kde di pat. Non ci ho fatto niente di particolare da quando l'ho installata a novembre. Anche io sto usando lo slackbuild di SBo. Ho creato personalmente e installato...
da roberto67
lun dic 02, 2013 13:26
Forum: Slackware64
Argomento: [Risolto] configurazione MariaDB
Risposte: 3
Visite : 2202

Re: configurazione MariaDB

rfringuello89 ha scritto:Avete qualche idea / tutorial?
Grazie a tutti


nel caso non abbia già risolto, tempo fa avevo scritto questo http://notes.sagredo.eu/node/153
da roberto67
sab nov 09, 2013 10:15
Forum: Slackware
Argomento: [SOLVED] driver nvidia fallisce su kernel 3.10.17 della 14.1
Risposte: 17
Visite : 4094

Re: Compilazione drivers nvidia fallisce su kernel della 14.

Questo è il link dei 331.20 64bit http://it.download.nvidia.com/XFree86/Linux-x86_64/331.20/NVIDIA-Linux-x86_64-331.20.run funziona!! e senza patch!! :D grazie mille :thumbright: Avendo postato su Slackware e non su Slackware 64 ho dato per scontato che avessi un sistema 32 bit mi pareva un topic n...
da roberto67
ven nov 08, 2013 23:55
Forum: Slackware
Argomento: [SOLVED] driver nvidia fallisce su kernel 3.10.17 della 14.1
Risposte: 17
Visite : 4094

Re: Compilazione drivers nvidia fallisce su kernel della 14.

erio ha scritto:la patch che ho io e' per i driver 319.49


grazie mille. il mio problema è anche che non riesco a scaricare altri driver più nuovi se non quelli che ho. esiste una repository?
da roberto67
ven nov 08, 2013 23:45
Forum: Slackware
Argomento: [SOLVED] driver nvidia fallisce su kernel 3.10.17 della 14.1
Risposte: 17
Visite : 4094

Re: Compilazione drivers nvidia fallisce su kernel della 14.

erio ha scritto:per i kernel 3.11 e 3.12 occorre una patch per i driver nvidia,sono disponibili i driver 331.20,che sono compatibili con i nuovi kernel.....dicono.


puoi darmi un url? come dicevo sopra dal loro menu si tirano fuori versioni vecchie..
da roberto67
ven nov 08, 2013 23:43
Forum: Slackware
Argomento: [SOLVED] driver nvidia fallisce su kernel 3.10.17 della 14.1
Risposte: 17
Visite : 4094

Re: Compilazione drivers nvidia fallisce su kernel della 14.

eh.. mi sono lamentato sul forum nvidia di questo e vedo che hanno risolto per quanto riguarda la mia scheda video. Vedi un po' questi: http://www.nvidia.it/content/DriverDownload-March2009/confirmation.php?url=/XFree86/Linux-x86/304.116/NVIDIA-Linux-x86-304.116.run&lang=it&type=GeForce htt...
da roberto67
ven nov 08, 2013 23:24
Forum: Slackware
Argomento: [SOLVED] driver nvidia fallisce su kernel 3.10.17 della 14.1
Risposte: 17
Visite : 4094

Re: Compilazione drivers nvidia fallisce su kernel della 14.

ho testato anche il 319.23, che era installato in precedenza, ma nulla. Se vado a scaricarlo e seleziono la mia scheda video mi vien fuori il 319.17 però...
da roberto67
ven nov 08, 2013 23:13
Forum: Slackware
Argomento: [SOLVED] driver nvidia fallisce su kernel 3.10.17 della 14.1
Risposte: 17
Visite : 4094

Re: Compilazione drivers nvidia fallisce su kernel della 14.

Fatto, ma non risolve. Ti rilinko il log, che mi pare identico la precedente..
http://files.sagredo.eu/nvidia-installer2.log
da roberto67
ven nov 08, 2013 21:11
Forum: Slackware
Argomento: [SOLVED] driver nvidia fallisce su kernel 3.10.17 della 14.1
Risposte: 17
Visite : 4094

[SOLVED] driver nvidia fallisce su kernel 3.10.17 della 14.1

come da oggetto. i drivers che sto cercando di compilare sono quelli della versione NVIDIA-Linux-x86_64-319.23.run sul kernel 3.10.17 della nuova slackware. Riesco invece a compilare se avvio con il vecchio kernel 3.2.45. Linko qui il log dell'installazione http://files.sagredo.eu/nvidia-installer.l...
da roberto67
lun nov 04, 2013 18:56
Forum: Libera
Argomento: terra rotonda: un po' di storia
Risposte: 6
Visite : 3401

Re: terra rotonda: un po' di storia

ma ragazzi! che vogliamo dare per scontato che la Terra sia sferica o giù di lì? :D
guardate questo sito e convincetevi del contrario http://www.theflatearthsociety.org/foru ... wwRedirect :^o :shock:
da roberto67
gio giu 20, 2013 22:42
Forum: Slackware
Argomento: Problema google-earth 7 con le finestre pop-up
Risposte: 0
Visite : 1522

Problema google-earth 7 con le finestre pop-up

Qualche giorno fa mi sono accorto di questo problema a google-earth quando apro contenuti che vanno su una finestra pop-up, come ad es. le immagini di panoramio: http://notes.sagredo.eu/sites/notes.sagredo.eu/files/google-earth.jpg Non ho fatto variazioni di rilevo al sistema se non applicare regola...
da roberto67
lun mar 25, 2013 22:47
Forum: Slackware
Argomento: Current: MySQL removed!!! MariaDB!
Risposte: 24
Visite : 6068

Re: Current: MySQL removed!!! MariaDB!

sul sito di phpmyadmin c'è già il supporto a mariaDB, qui trovate una demo funzionante http://demo.phpmyadmin.net/. La demo monta l'ultima versione 5.5 di mariaDB. Con piacere ho notato che è possibile creare tabelle con due campi timestamp con opzione "on update current timestamp", quindi...
da roberto67
dom mar 24, 2013 14:39
Forum: Slackware
Argomento: Current: MySQL removed!!! MariaDB!
Risposte: 24
Visite : 6068

Re: Current: MySQL removed!!! MariaDB!

Come dice hashbang il problema non è compilarsi un programma, ma farlo per tutti i programmi che usano tale db. Quindi alla fine useremo quel che ci offre la slackware. Per php per ora è compatibile, ma in futuro, se i due db cambieranno e non saranno compatibili, spero faranno una estensione appos...
da roberto67
dom mar 24, 2013 13:02
Forum: Slackware
Argomento: Current: MySQL removed!!! MariaDB!
Risposte: 24
Visite : 6068

Re: Current: MySQL removed!!! MariaDB!

Secondo me il nostro problema non è avere o meno mysql su slackware. Queste sono preoccupazioni da ubuntiani che non sanno da dove cominciare per farsi i pacchetti, al contrario uno slacker non ha problemi a fare un semplicissimo pacchetto come è mysql, se gli serve. Io non sono per nulla aggiornato...